Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Older Wireless LAN Alerts

This page contains older Wireless LAN Alerts, archived from the active Wireless LAN Alerts page.

This page provides important  alerts from Cisco Wireless TAC regarding our wireless LAN products  (primarily access points and WLCs.)  To automatically be notified of  updates, log in and click "Receive email notifications" on the upper  right.

Older Alerts:


7.0.116.0, 7.0.98.218, 6.0.202.0 builds posted to CCO

Date entered: 14-Apr-2011

Summary: the following three WLC/AP builds are now posted to CCO:

VersionCode name
DescriptionWhen to use
7.0.116.0J MR1New feature releaseIf you want new features, new platform support, or new bugfixes that are unavailable in earlier releases
7.0.98.218J MR0.5bugfix only release, based upon 7.0.98.0If you want only bugfixes
6.0.202.0H MR4bugfix only 6.0 releaseIf you want only bugfixes

These builds supersede all earlier 6.0 and 7.0 builds available on CCO, or through TAC.  For more information, see the WLC release notes.

7.0.98.2xx ("J Escalation") build available from TAC

Date entered: 10-Feb-2011

Summary:   fixes for several important WLC/AP bugs are in the 7.0.98.2xx build,   available from TAC.  This build contains no new features, and will not   be posted to CCO; the fixes will be incorporated into the 7.0 "MR1"  release, targeted for 1HCY11.  For more information, see the 7.0.98.213 release notes.

6.0.200.x ("H MR4") build available from TAC

Date entered: 24-Nov-2010

Summary:  fixes for several important WLC/AP bugs are in the 6.0.200.x build,  available from TAC.  This build contains no new features, and will not  be posted to CCO; the fixes will be incorporated into the 6.0 "H MR4"  release, targeted for 4QCY10.  For more information, see the 6.0.200.9 release notes.

Special 6.0.199.157, 7.0.98.205 builds available from TAC

Date entered: 12-Nov-2010

Summary:   fixes for several important WLC/AP bugs are in the 6.0.199.157 and  7.0.98.205 builds,  available through TAC. These builds contain no new  features, and will not be posted to CCO; the fixes will be incorporated  into the 6.0 "MR4" release, targeted for 4QCY10, and the 7.0 "MR1"  release, targeted for 1HCY11.  For more information, see the 6.0.199.157 release notes and the 7.0.98.205 release notes.


Do not use 6.0.199.0 on 4400/WiSM with mobile clients

Date entered: 6-Aug-2010
Summary:   WLC 6.0.199.0 has a bug that can block transmissions to mobile clients   after a Layer 2 intercontroller roam.  This has been seen to affect  Vocera and  Motorola (Symbol) clients most severely, but other clients  can be  affected as well.  Use 7.0.98.0 instead, or get a 6.0 based  special via  TAC.  For more details, see CSCti21621.

Software Advisory: WLC Software 6.0.182.0, 6.0.188.0, 6.0.196.0

Date entered: 17-Jun-2010

Summary: A software advisory has been issued against WLC software 6.0.182.0, 6.0.188.0 and  6.0.196.0.  Use 7.0.96.0 (on CCO), 6.0 MR3 Beta (from TAC), or 6.0 MR3  (on CCO in July/August) instead.

Do not use the 6.0.196.158 special build

Date entered: 14-May-2010

Summary: do not use the 6.0.196.158 build, as it has a severe bug in it (CSCtg73706).

Special 6.0.196.158 WLC build available from TAC

Date entered: 4-May-2010

Summary:  fixes for several important WLC bugs are in the 6.0.196.158 build,  available through TAC. This build will not be posted to CCO; the fixes  will be incorporated into the next 6.0 release targeted for summer 2010.  For more information, see the 6.0.196.158 release notes.

AP join problems with 5508s and 6.0.188.0

Date entered: 12-Jan-2010

Summary:  An AP running 6.0.188.0 may be unable to join a WLC 5508.  This is seen  if either the APs MAC addresses, or the WLC's default gateway's MAC  address, do not begin with 00.  For more information, see CSCte01087.

5GHz regulatory change for ETSI domain APs

Date entered: 2-Jul-2009

Summary:  Due to a regulatory change in the ETSI domain, -E SKU APs that were  manufactured on or after 1 April 2009 must run code that does not permit  use of the 5600-5650 MHz band. For more information, see CSCsw85824.

Special 4.2.130.6 build with AP1250 fixes available from TAC

Date entered: 15-Oct-2008

Summary:  fixes for several AP1250-specific bugs are in the 4.2.130.6 build,  available through TAC. This build does not fix anything other than AP1250 bugs and will not be posted to CCO. The 4400/WiSM/3750G  image is available now; images for other platforms will be available at a  later date if needed. For more information, see CSCsk68619 CSCsr67250 CSCsr03008 CSCsr74598 CSCsr97877 CSCsu11387 CSCsl10597 CSCsu44970.

Do not use 12.4(10b)JA branch IOS with BR1310/BR1410

Date entered: 28-Aug-2008

Summary:  12.4(10b)JA through 12.4(10b)JA4 images suffer from a serious bug that  is applicable to the BR1310/BR1410 and will be deferred. The problems  should be fixed in the forthcoming 12.4(10b)JDA or JDA1 release.  Meanwhile, 12.3(8)JEA3 is recommended. For more information, see CSCso97733.

453
Views
0
Helpful
0
Comments